Bug 1292987 - acpica-tools-20151218 is available
acpica-tools-20151218 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: acpica-tools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Al Stone
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-18 19:10 EST by Upstream Release Monitoring
Modified: 2016-01-21 22:18 EST (History)
1 user (show)

See Also:
Fixed In Version: acpica-tools-20160108-1.fc23 acpica-tools-20160108-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 21:22:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 20151218 (#1292987) (954 bytes, patch)
2015-12-18 19:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-18 19:10:47 EST
Latest upstream release: 20151218
Current version/release in rawhide: 20151124-1.fc24
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-18 19:12:07 EST
Created attachment 1107528 [details]
[patch] Update to 20151218 (#1292987)
Comment 2 Upstream Release Monitoring 2015-12-18 19:23:13 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12243647
Comment 3 Upstream Release Monitoring 2016-01-07 16:07:30 EST
ahs3's acpica-tools-20151218-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=709773
Comment 4 Fedora Update System 2016-01-07 17:08:59 EST
acpica-tools-20151218-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c283a1dd7
Comment 5 Fedora Update System 2016-01-08 23:25:10 EST
acpica-tools-20151218-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c283a1dd7
Comment 6 Fedora Update System 2016-01-08 23:27:38 EST
acpica-tools-20151218-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6e0117e6ed
Comment 7 Fedora Update System 2016-01-12 15:45:05 EST
acpica-tools-20160108-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f613d87df3
Comment 8 Fedora Update System 2016-01-12 15:45:06 EST
acpica-tools-20160108-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e20a0e3f1
Comment 9 Fedora Update System 2016-01-13 02:21:49 EST
acpica-tools-20160108-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e20a0e3f1
Comment 10 Fedora Update System 2016-01-13 02:53:23 EST
acpica-tools-20160108-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f613d87df3
Comment 11 Fedora Update System 2016-01-21 21:22:43 EST
acpica-tools-20160108-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-01-21 22:18:38 EST
acpica-tools-20160108-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.